
* {padding:0;margin:0}

#overallcontainer {width:1000px;}

#logo {position:absolute;top: 5px; left: 10px;width: 310px;float :left;}

#advert {position:absolute;top :5px; left :380px;width: 450px;height: 75px;color: red;background-color: yellow;}

#advert img {
	float:left;
}

#advert a:link, #advert a:visited, #advert a:hover, #advert a:active {color: red;text-decoration: none;}


#blurb {clear:both;background-color: #3300cc; color: white; font-weight: bold; position: absolute;height: 20px; left: 10px;top:82px; width: 515px;float:left;}

#date {background-color: #3300cc; color: white; position: absolute; font-weight: bold; text-align: right; height: 20px; top:82px;left :500px;width: 330px;}

.MobileSize{visibility: hidden;
display:none;
}
#menu {clear:both;background:#3300cc; position: absolute; width: 150px; left: 10px;top:102px;float:left;font: normal 11px/13px Verdana, Arial, sans-serif; color:white;}

#menu h1 {background-color: #ffcc00;color: #000000;font-size: 14px;font-weight: bold;height: 20px;padding-left: 5pt;font-family: Verdana, Arial, Helvetica, sans-serif;line-height: 1em;}

#menu form {text-align: center;background-color: #99ffff;}

#headline {font-size: 200%}

#caption {background-color: #ffff99; font-size: 80%; max-width: 120px;width:120px;}

#pictcapt {float: left; padding-bottom: 5px; padding-right: 5px}

#story {clear: both}

#story h1{text-align: center;
background-color: #99ffff;
border-width: 2px;
border-color:black;
}

#story h4
{
    font-weight: bold;
    color: white;
}

#story .guideimg{float:left;margin-right:9px;margin-left:9px;text-align:center;}

#story table{clear:both;}

#cont {position:absolute;left:150px;top:102px;float: left; padding-left: 1em; width: 670px;}

#intro {
	background-color: #CCFFFF;
	padding-bottom: 2em;
    padding-right:5px;
}

.imgleft
{
float:left;
}

.picture
{
    background-color: #ffff99;
    border: 1px solid #CCCCCC;
    padding: 3px;
    font: 11px/1.4em Arial, sans-serif;
    text-align: center;
    color: red;
} 
.picture img { border: 1px solid #CCCCCC; vertical-align:middle; margin-bottom: 3px; } 
.right { margin: 0.5em 0pt 0.5em 0.8em; float:right; } 
.left { margin: 0.5em 0.8em 0.5em 0; float:left; }

#rightside {position:absolute;left:850px;top:102px;padding-top: 1em; text-align: center; width: 150px;}

#rightsideAd {position:absolute;left:700px;top:400px; text-align: center;width:150px; height:549px;}

ul {
	margin: 0;
	padding-left: 5px;
	padding-bottom: 0;
	padding-top: 0;
	list-style: none;
	width: 150px;
	z-index: 1;
	}

ul li {
	position: relative;
	}

li ul {
	z-index:0;
	position: absolute;
	left: 90px;
	top: 0;
	display: none;
	background-color: Blue;
	padding: 0;
	margin: 0;
	}

ul li a {
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 0;
	margin: 0;
	}
	
	ul li a:visited
	{
	    color:aqua;
	}
	
	ul li a:hover {
	display: block;
	text-decoration: underline;
	color: #fff;
	padding: 0;
	margin: 0;
	}

a {
	text-decoration: none;
	color: blue;
	padding: 0;
	margin: 0;
	}
	
	a:visited{color:navy;}
	
a:hover {
	text-decoration: underline;
	color: blue;
	padding: 0;
	margin: 0;
	}
	
	a img {border: none; } 

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

li:hover ul, li.over ul { 
	display: block; }
	
	th
{
    color: blue;
}
th:hover
{
    text-decoration: underline;
}

/* End of style section. Generated by AceHTML at 14/10/2006 11:59:26 */
#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: red; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
  }
  
  #myBtn:hover {
    background-color: #555; /* Add a dark-grey background on hover */
  }